/*
 Theme Name:   Samesun USA Responsive 2015
 Theme URI:    http://mkgd.net/samesun2015/
 Description:  Samesun Responsive theme
 Author URI:   http://mkgd.net	
Template: mkgd-master
Author: Michelle Koen Graphic Design
Colours used:
ORange: rgba(237,70,12, 1)
Red: #F33
faded red: #f39494
White: #FFF;
Yellow: #f9dc5c

*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(fonts/fontstylesheet.css);
@import url(https://fonts.googleapis.com/css?family=Lobster);
@import url(../mkgd-master/style.css);
img {
    max-width: 100%;
    height: auto;
}
#masthead {
    z-index: 999;
}
#page {
    z-index: 1;
    padding-top: 70px;
}
.page-template-default #page {
    background: #fff;
    overflow: hidden;
}
/* 
.page-template-default #secondary aside{
	width:30%;
	min-width:300px;
	margin-right:15px;
	float:left;
}

 */

.page-template-default header.entry-header {
    margin-top: -100px;
    padding-top: 180px;
}
article.post-4 header.entry-header {
    margin-top: -100px;
    padding-top: 100px;
}

span.icon-bar {
    background: rgb(237, 70, 12);
}
/*left hand sidebar *******/

.content-area {
    max-width: 100%;
    background: #fff;
}
.site-main {
    padding-bottom: 45px;
    overflow: hidden;
}
.site-footer {
    clear: both;
    margin: 0px;
}
.home .site-content .widget-area {
    overflow: hidden;
    margin-left: inherit;
}
/************************************/

a {
    color: rgba(237, 70, 12, 1);
}
body {
    background: #f9dc5c url(images/background.png) no-repeat top center;
    font: 16px/22px 'OpenSansRegular', Arial, sans-serif;
    color: ##666666;
    margin: 0;
    padding: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
/* 
	#page{
	overflow:hidden;
	width:100%;
	min-width:100%;
	max-width:100%;		
	}
 */

header#masthead {
	border-bottom: 2px solid rgba(237, 70, 12, 1);
	background-color:#fff;    position: fixed;
    width: 100%;
    padding: 0;
    /* 	margin-bottom:60px; */
}
#masthead .icon-bar {
    background: rgb(237,70,12);
}
#masthead .site-branding {
    padding: 0;
}
#masthead .logo {
/*     width: 320px; */
    height: auto;
    float: left;
    max-width:100%;    
    margin-bottom: 15px;
    margin-top: 5px;
    position: relative;
    display: block;
}
/* #masthead .logo img{z-index:999; position:absolute;} */

header#masthead h1.site-title {
    clear: none;
    position: relative;
    margin: 2rem 0 2px 0;
    white-space: nowrap;
}
h1,
h2 {
    font-family: 'Lobster', 'cursive';
}
#access {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}
#header {
    font-family: 'Open Sans Condensed', sans-serif;
}
.site-title a {
    color: rgba(237, 70, 12, 1);
    font-size: 1.8vw;
    font-weight: 400;
    font-family: 'Lobster', 'cursive';
}
.site-description {
    color: #ea8a21;
    line-height: 40%;
}
#headerbanner img {
    width: auto;
    height: 100%;
    padding: 0;
}
a.navbar-brand {
    display: none;
}
nav#access,
nav#footer-menu {
    background: none;
}
#main-navigation ul {
    background-color: rgba(237, 70, 12, 1);
}
nav#access {
    margin: 2rem 2px 0;
}
#headerbanner {
    border-bottom: 1px solid #b9e2fb;
    position: relative;
    margin-top: 15px;
    /* 	min-height:270px; */
}
.page-template-page-jumbo3-php #headerbanner {
    min-height: 300px;
    margin-top: 0;
}
.home #headerbanner {
    border-bottom: 0;
    margin: 0;
}
#headerbanner ul.pager {
    margin: 1ex 0;
}
ul.pager li a {
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 0 1.1ex;
    font-weight: bold;
    color: #f39494;
    font: 26px/30px 'OpenSansCondensedBold', Arial, sans-serif;
    text-transform: uppercase;
    padding-top: 6px;
}
.pager li a.active,
.pager li.current_page_item a,
.pager li.current_page_ancestor a,
ul.pager li a.cur,
.pager li a:hover h2,
.pager li a:hover {
    color: #F33;
}
ul.sub-pager {
    margin: 0 auto;
    list-style: none;
    background: rgba(237, 70, 12, 1);
    padding: 3px;
    font-size: 10px;
    display: table;
    clear: both;
    color: #fff;
}
.page-template-sub ul.sub-pager,
.page-template-defaultpage-template-page ul.sub-pager {
    margin-bottom: 3em;
}
.parent-text{
	padding-top:30px;
}

.sub-pager li {
    float: left;
    display: block;
    padding: 1ex 2em;
    font-size: 120%;
    padding: 0 1em;
    text-transform: uppercase;
    border-left: 1px solid #fff;
}
.sub-pager li:first-of-type {
    border: none;
}
#primary .menu li:first-child,
.sub-pager li:first-child {
    border-left: 1px solid #F39494;
}
.sub-pager li a {
    color: #fff;
}
header#headerbanner,
header.entry-header {
    text-align: center;
}
main header.entry-header {
    background-color: rgb(125, 185, 232);
    background-size: cover;
    background-repeat: no-repeat;
    /*box-shadow: inset 0px 1200px 5px 1200px rgba(255,255,255,0.54);*/
}
main .sub-page header.entry-header {
    background: none;
}
.archive main header.entry-header,
.single main header.entry-header {
    background: none;
}
.archive main header.entry-header #primary h1.entry-title {
    font-size: 30px;
}
main article.sub-page {
    background-color: rgb(125, 185, 232);
    display: block;
    overflow: hidden;
}
header.entry-header address {
    color: #fff;
    margin-top: 5px;
    font-size: 24px;
    display: block;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 1), -1px -1px 0 rgba(0, 0, 0, 1), 2px -1px 0 rgba(0, 0, 0, 1), -1px 2px 0 rgba(0, 0, 0, 1), 2px 2px 0 rgba(0, 0, 0, 1);
}
#content {
    background: #fff;
}
.single #content{
-webkit-box-shadow: inset -2px 800px 426px -168px rgba(255, 229, 97, 1);
-moz-box-shadow: inset -2px 800px 426px -168px rgba(255, 229, 97, 1);
box-shadow: inset -2px 800px 426px -168px rgba(255, 229, 97, 1);
}
.single main{
margin-top:30px;
}
.single #primary, .single #secondary{
	background:none;
	}

.page-template-page-jumbo3-php #content {
    background: none;
}
.page-template-page-jumbo3-php #content {
    background: none;
}
#featurequote {
    min-height: 30ex;
}
span.open-quote {
    float: left;
	display:none;    
}
span.close-quote {
    float: right;
    margin-top: -25px;
	display:none;
}
.testimonial {
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    padding: 45px 0;
}
.testimonial .paging {
    display: none;
}
.testimonial blockquote {
    font-size: 20px;
    line-height: 2.25ex;
    margin-bottom: 0;
    border: none;
    margin-top: 0;
    font-weight: 800;
    font-style: italic;
}
.testimonial .location {
    float: left;
    margin-left: 50%;
}
.testimonial .company {
    text-transform: uppercase;
}
.testimonial .company:before {
    content: '- ';
}
header .testimonial {
    color: #fff;
    padding: 0;
    text-shadow: -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 0 #000, 1px 1px 2px #000;
}
#reviewscores {
    max-width: 600px;
    margin: 2em auto;
    margin-top:150px;
    color: #fff;
    text-shadow: -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 0 #000, 1px 1px 2px #000;
    text-align: center;
    font-weight:900;
}
#reviewscores .reviewcompany{
text-shadow: -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 0 #000, 1px 1px 2px #000, 1px 2px 14px #000;
box-shadow: 0px -4px 5px -5px rgba(256,256,256,0.75) inset;
background: rgba(0,0,0,0.15);
    color: #fc3;
}

#reviewscores .col-sm-3 {
    float: auto;
    width: 150px;
    margin: 0 auto;
}
.float_center {
    float: right;
    position: relative;
    left: -50%;
    /* or right 50% */
    
    text-align: left;
}
.float_center > .child {
    position: relative;
    left: 50%;
}
.jumbotron h1 {
    display: none;
}
.circle {
    border-radius: 50%;
    background: #fc3;
    display: block;
    margin: 0 auto;
    position: relative;
    border: 4px solid black;
    height: 90px;
    width: 90px;
    padding: 0;
    text-align: center;
    text-shadow: none;
    margin-bottom: 1ex;
    font-weight:700;
}
.circle span {
    position: absolute;
    top: 40%;
    bottom: 40%;
    height: 10%;
    width: 100%;
    display: block;
    color: rgba(237, 70, 12, 1);
    font-size: 30px;
}
.menu-main-nav {
    display: block;
    overflow: hidden;
}
nav li a {
    color: rgba(237, 70, 12, 1);
    font-weight: 200;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 4px;
}
nav li:first-of-type {
    border-left: none;
}
nav#access li > a {
    font-size: 25px;
    font-size: 20px;
    padding: 8px;
    margin-bottom: 2px;
}
nav#access {
    padding-bottom: 2px;
}
nav#access li:first-of-type a {
    border-left: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ccc;
    background: none;
}
nav#access li a:hover {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #CCC;
}
nav#access .dropdown-menu > li > a {
    color: rgba(237, 70, 12, 1);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800;
}
nav#access #booking-navigtion {
    background: rgb(237,70,12);
    color: #FFF;
    max-width: 100%;
    clear: both;
    float: none;
    position: relative;
    text-align: center;
    text-shadow: 2px 2px 0 rgb(255, 204, 51), -1px -1px 0 rgb(255, 204, 51), 2px -1px 0 rgb(255, 204, 51), -1px 2px 0 rgb(255, 204, 51), 2px 2px 0 rgb(255, 204, 51);
    border-color: rgba(0, 0, 0, 0.4);
    border-width: 0px 1px;
    border-style: solid;
}
nav#access #booking-navigtion a.dropdown-toggle {
    text-align: center;
    font-size: 25px;
    font-weight: 800;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    color: #ffcc33;
    background: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background: #fc3;
}
#booking-navigtion .nav .open > a,
#booking-navigtion .nav .open > a:hover,
#booking-navigtion .nav .open > a:focus {
    color: #fff;
}
#booking-navigtion .dropdown-menu > li > a {
    text-transform: uppercase;
}
#booking-navigtion .dropdown-menu > .active > a,
#booking-navigtion .dropdown-menu > .active > a:hover,
#booking-navigtion .dropdown-menu > .active > a:focus {
    background: #fff;
    color: #eee;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 3px;
}
nav#access #booking-navigtion .caret {
    display: none;
}
nav#access #booking-navigtion li.dropdown {
    margin-top: 1rem;
}
.nav > li > a:hover,
.nav > li > a:focus {
    background: none;
    text-shadow: 1px 1px 1px rgba(256, 0, 0, 1);
}
nav#access #booking-navigtion li li a {
    text-shadow: none;
    color: red;
    font-weight: 800;
}
@media (min-width: 768px) {
    nav#access #booking-navigtion li.dropdown {
        height: 45px;
        margin-top: 2rem;
    }
    nav#access #booking-navigtion li li a {
        text-shadow: 1px 1px 0 rgba(237, 70, 12, 1), -1px -1px 0 rgba(237, 70, 12, 1), 1px -1px 0 rgba(237, 70, 12, 1), -1px 1px 0 rgba(237, 70, 12, 1), 1px 1px 0 rgba(237, 70, 12, 1);
        color: #fff;
        background-color: #ffcc33;
        font-weight: 700;
    }
    nav#access #booking-navigtion {
        width: 150px;
        float: right;
        clear: none;
        margin-top: -30px;
    }
    #booking-navigtion:after {
        width: 0;
        height: 0;
        border-color: rgb(237,70,12) transparent transparent;
        border-width: 40px 74px 0px;
        transition: .3s;
        border-style: solid;
        width: 0px;
        height: 0px;
        line-height: 0px;
        content: '';
        position: absolute;
        display: block;
        z-index: 999;
    }
    #booking-navigtion:before {
        width: 0;
        height: 0;
        border-color: rgba(0, 0, 0, 0.4) transparent transparent;
        border-width: 40px 74px 0px;
        border-style: solid;
        width: 0px;
        height: 0px;
        line-height: 0px;
        content: '';
        bottom: -41px;
        position: absolute;
        display: block;
        z-index: 999;
    }
}
nav#access #booking-navigtion a.dropdown-toggle:hover {
    color: #BB0505;
}
.navbar-default {
    padding-top: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'OpenSansCondensedBold', sans-serif;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    clear: both;
}
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    padding-top: 3ex;
    line-height: 25px;
}
.jumbotron {
    text-align: center;
}
.entry-title {
    text-transform: Uppercase;
}
h1.entry-title {
    font-family: 'OpenSansCondensedBold', Arial, sans-serif;
    font-size: 40px;
    text-transform: Uppercase;
    font-style: normal;
}
#primary h1.entry-title,
.home h1.entry-title,
.archive h1.page-title {
    font-size: 60px;
    margin-top: 1ex;
    padding-top: 0;
    text-align: center;
    text-transform: uppercase;
}
.archive #primary,
.archive #secondary,
.single #primary,
.single #secondary {
    padding-top: 45px;
    background: #fff;
}
.archive #primary h1.entry-title {
    font-size: 30px;
    text-align: left;
    margin-top: 45px;
}
.entry-title {
    text-align: center;
    color: #fff;
    letter-spacing: 3px;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 1), -1px -1px 0 rgba(0, 0, 0, 1), 2px -1px 0 rgba(0, 0, 0, 1), -1px 2px 0 rgba(0, 0, 0, 1), 2px 2px 0 rgba(0, 0, 0, 0.5);
}
.home {
    text-align: center;
}
.home h1.entry-title {
    font-size: 30px;
}
.home #headerbanner {
    position: relative;
}
.home #headerbanner h1.entry-title {
    font-size: 50px;
    margin-top: 75px;
    text-transform: none;
    font-family: 'Lobster', 'cursive';
	transform: rotate(354deg);   
	text-shadow: 2px 2px 0 rgba(255, 0, 0, 1), -1px -1px 0 rgba(255, 0, 0, 1), 2px -1px 0 rgba(255, 0, 0, 1), -1px 2px 0 rgba(255, 0, 0, 1), 2px 2px 0 rgba(255, 0, 0, 0.5); 
}
.home #headerbanner h2 {
	text-transform:uppercase;
	font-size:30px;
	background:rgba(256,256,256,0.75);
    max-width: 400px;
	margin: 30px auto;
	font-weight:normal;
    margin-bottom:-125px;	
    color: #f33;
	padding: 10px 5px 5px;
}
.home .metaslider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
/*     z-index: -1; */
}
.home #headerbanner .metaslider img {
    min-height: 83vh !important;
    width: auto !important;
    height: auto !important;
    min-width: 100%;
}
.home .nivo-controlNav,
.nivo-caption,
.caption-wrap {
    display: none !important;
}
.full-bg,
.full-width {
    background-size: cover;
    background-repeat: no-repeat;
}
#directions {
    background-image: url('http://venicebeachcotel.com/wp-content/themes/SameSunUSA2015/images/directionsbg.png');
    box-shadow: inset 0px 1200px 5px 1200px rgba(255, 255, 255, 0.54), 0px 10px 5px 0px rgba(0, 0, 0, 0.75) inset;
    background-size: cover;
    margin: 0;
    text-align: left;
       background-repeat: no-repeat !important;
}
#directions h2:first-of-type,
#directions p:first-of-type,
#activities h2:first-of-type,
#activities p:first-of-type,
#facilities h2:first-of-type,
#facilities p:first-of-type,
#directions p:first-of-type {
    text-align: center;
}
#featurequote {
    box-shadow: inset 0px 1200px 5px 1200px rgba(255, 190, 0, 0.75), 0px 10px 5px 0px rgba(0, 0, 0, 0.75) inset;
/*     background-image: url('http://venicebeachcotel.com/wp-content/themes/SameSunUSA2015/images/testimonialsbg.jpg'); */
    background-size: cover;
    background-position: center center;
}
#facilities {
    background-color: #fff;
/*     background-image: url('http://venicebeachcotel.com/wp-content/themes/SameSunUSA2015/images/Van-pooltable.jpg'); */
    background-repeat: no-repeat;
    background-position: top middle;
    background-size: cover;
    padding: 0;
    padding-top: 40vh;
    margin: 0;
    box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.75) inset;
}
#social-atmosphere {
    padding-top: 45vh;
    background-position: 50% center;
}
#social-atmosphere .wrapper {
    color: #000;
}
#social-atmosphere h1 {
    margin-top: -80px;
    margin-bottom: 55px;
}
.home #facilities {
    padding-top: 0;
    text-align: center;
}
#facilities table tr {
    background-color: rgba(255, 255, 255, 0.5);
}
#facilities ul li {
    text-align: left;
    float: left;
    width: 50%;
}
#traveler-resources {
    background-color: #fff;
    background-image: url('http://venicebeachcotel.com/wp-content/themes/SameSunUSA2015/images/Van-pooltable.jpg');
    background-repeat: no-repeat;
    background-position: top middle;
    background-size: cover;
    padding: 0;
    padding-top: 60vh;
    margin: 0;
}
#traveler-resources h1.entry-title {
    margin-top: -100px;
    margin-bottom: 50px;
}
.wrapper {
    background-color: rgba(255, 255, 255, 0.7);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.71) 0%, rgba(255, 255, 255, 1) 30%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.71)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 30%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 30%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 30%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 30%);
    display: inline-block;
    margin: 0;
    padding: 2vh 0;
    width: 100%;
}
#facilities .wrapper {
    background-color: rgba(255, 255, 255, 0.85);
}

.withwrapper.bar {
    width: 100%;
    padding: 0;
    padding-top: 30vh;
    margin: 0;
    background: #FC3;
}
#bar a {
    color: #fff;
}
#bar .btn {
    color: rgba(237, 70, 12, 1);
    background-color: #fff;
    border-color: rgba(237, 70, 12, 1);
}
#bar .wrapper {
    box-shadow: inset 0px 1200px 5px 1200px rgba(237, 70, 12, 0.7);
    display: table;
    margin: 0;
    padding: 2vh 0;
    width: 100%;
}
.archive .entry-meta {
    display: none;
}
.widget-area {
    height: 100%;
}
.super-page-widget img {
    float: left;
}
.page-template-page-jumbo3-php .widget-area aside {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    min-height: 120px;
    overflow: hidden;
    height: auto;
    margin-bottom: 2ex;
}
.widget-area aside {
    background: #FFF;
    padding: 1ex;
}
.page-template-page-location address .divider{
	
}
.page-template-page-location .widget-area aside {
    background: none;
    padding: inherit;
    text-align: center;
}
.page-template-page-location #secondary .widget-title,
#header-widgets .widget-title,
.widget-title a {
    font-family: 'Lobster', 'cursive';
    text-align: center;
    color: #fff;
    border: none;
}
#slideshow {
    margin-bottom: 1vh;
}
.home #slideshow #marketing {
    background: #fff;
    padding: 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.home #slideshow #marketing h1 {
    text-align: center;
    width: 100%;
    margin-right: 0;
}
.home #slideshow #marketing h4 {
    font-weight: normal:
}
#slideshow .rslides {
    border: 3px solid #444;
}
.metaslider .rslides_tabs a {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    margin: 50px 15px;
    background: #444;
}
.metaslider .rslides_tabs .rslides_here a {
    background: rgba(200, 200, 200, .8);
}
#content .metaslider ul.rslides_tabs.rslides1_tabs {
    padding: 10px 0;
    !important
}
.metaslider .rslides_tabs {
    background: #f9dc5c;
    padding: 15px 0;
    height: 40px;
}
#content .author,
#content .meta-prep-author,
meta-sep meta-sep-entry-date,
.attachment .author,
.attachment .meta-prep-author,
.meta-sep-entry-date {
    display: none;
}
/*widget stuff */

#secondary {
    margin-top: 0px;
}
#secondary a {
    color: rgba(237, 70, 12, 1);
}
#secondary .widget-title,
#header-widgets .widget-title,
.widget-title a {
    font-family: 'Lobster', 'cursive';
    text-align: center;
    padding-top: .5ex;
    color: rgba(237, 70, 12, 1);
    margin-top: 2px;
    margin-bottom: : 1.5ex;
    font-weight: normal;
}
.gtrans_widget {
    margin-top: 20px;
    border-top: 1px solid #FFF;
}
.gtrans_widget .widget-title {
    display: none;
}
#footer-widget-area .widget-title,
#footer-widget-area .widget-title a {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
#footer-widget-area {
    text-align: center;
}
#secondary .widget-title {
    font-size: 30px;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.8); */
    
    border-bottom: 1px solid #ddd;
}
.blue,
.babyblue {
    background-color: rgb(125, 185, 232);
}
.orange {
    background-color: rgba(237, 70, 12, 1);
    color: #fff;
}
.orange a {
    color: #eee;
}
.orange .btn-info,
.orange .btn-info:hover {
    border: 1px solid #fff;
}
orange h2.entry-title {
    font-size: 50px;
}
.white {
    background-color: #fff;
}
.white .entry-title {
    color: #000;
    text-shadow: none;
    font-size: 50px;
}
#bookingsys {
    /* 
position:absolute;
top:1em;
left:2em;
 */
    
    text-align: center;
    border-radius: 5px;
    margin-top: 250px;
    margin-bottom: 45px;
    padding-bottom: 10px;
}
.bookingsys-header button {
    float: right;
    border: 1px solid #fff;
    top: -14px;
    background: rgb(237, 70, 12);
}
.bookingsys-toggle .icon-bar {
    background: #fff;
}
@media (max-width: 768px) {
.home #headerbanner h1.entry-title {
    font-size:35px;
	margin-top: 30px;
    }
.home #headerbanner h2 {
	margin-bottom:-20px;
	display:none;   
}
.page-template-page-location address .divider{
clear:both;
display: block;
visibility: hidden;
height: 1px;
}


    nav#access li > a {
        text-align: right;
    }
    nav#access #main-navigtion .dropdown-menu > li > a {
        background: #fff;
        color: rgb(237, 70, 12);
    }
    ul.pager li a {
        font-size: 18px;
        line-height: 22px;
    }
    header#masthead {
        position: relative;
    }
    #page {
        padding-top: 0;
    }
    .home nav#access #booking-navigtion {
        display: none;
    }
    .sub-pager li {
        float: none;
        border: none;
        padding: 1ex 1em;
    }
    #gallery ul.nav.nav-pills >li {
        display: none;
    }
    .bookingsys-collapse {
        max-height: 340px;
        overflow-x: visible;
        -webkit-overflow-scrolling: touch;
    }
    div#div_arrivaldate.div_calendar,
    div#div_departuredate.div_calendar {
        width: 170px;
        height: 180px;
        z-index: 9999 !important;
    }
    #bookingsys .glyphicon {
        font-size: 12px;
    }
    .bookingsys-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .bookingsys-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .bookingsys-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}
.home .welcome {
    /* 	background-color: rgba(237,256,256, 0.8); */
    
    position: relative;
    text-align: left;
    margin-bottom: 90px;
}
.home .welcome .entry-title {
    font-size: 20px;
    color: #000;
    text-shadow: none;
}
/* #bookingsys .row{ clear:both; position:relative; display:table-row; width:100%;} */
/* #bookingsys select{ display:table-cell} */

#bookingsys p#inprogress {
    max-height: 20px;
}
#bookingsys {
    background: rgb(255, 204, 51);
    border: none;
    padding: 5px 10px;
    color: #FFF;
    overflow: hidden;
    margin: 0 auto;
    max-width: 85%;
    margin-top: 40vh;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
#bookingsys .btn-info {
    margin-top: 15px;
}
@media (max-width: 768px) {
    #bookingsys {
        overflow: hidden;
        max-width: auto;
        position: relative;
        top: 0;
        left: 0;
        margin-top: 10vh;
    }
    #bookingsys button.ui-datepicker-trigger {
        display: none;
    }
    #bookingsys #checkavail input.submit {
        width: 100%;
    }
    nav#access #booking-navigtion {
        position: absolute;
        left: 0px;
        top: 20px;
        text-align: center;
        width: auto;
        clear: none;
        margin: auto;
        margin-bottom: 15px;
        margin-top: 0;
    }
    nav#access #booking-navigtion li.dropdown {
        margin: 0;
    }
    nav#access #booking-navigtion li >a {
        text-align: center;
    }
    nav#access #booking-navigtion li li a {
        padding: 10px 5px;
    }
    nav#access.navbar {
/*         margin-right: -40px; */
    }
    #menu-bookings .dropdown-menu {
        position: relative;
        width: 100%;
    }
}
#bookingsys p {
    margin-bottom: 0;
}
#bookingsys select,
#bookingsys select option {
    color: black;
}
#bookingsys ul#check-mod {
    width: 100%;
    border: 1px 0 solid #B9E2FB;
    margin: 0;
    padding: 0;
    list-style: none;
}
#bookingsys ul#check-mod li {
    float: left;
    margin-right: 2em;
}
#bookingsys div.row a:nth-of-type(2) {
    display: none;
}
#bookingsys div.row a {
    color: #000;
}
#bookingsys div.row a:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    font-size: 22px;
    color: #f9dc5c;
    margin-left: 2px;
    margin-top: 2px;
    text-shadow: 1px 1px black;
}
#bookingsys #check-mod a {
    color: #000;
}
#bookingsys input {
    color: #000;
}
#bookingsys p input {
    background: none;
    border: none;
}
#bookingsys #checkavail {
    text-align: left;
}

#secondary .srr-summary a,
#bookingsys #checkavail input.submit,
#bookingsys .btn-default {
    background: rgb(237, 70, 12);
    text-transform: uppercase;
    border: solid 1px grey;
    font: 20px/20px 'OpenSansCondensedBold', Arial, sans-serif;
    padding: 4px 8px;
    color: #fff;
    border: #fff 1px solid;
    text-align: center;
}
#secondary #bookingsys #checkavail input.submit {
    font-size: 15px;
}
#bookingsys form {
    padding: 15px;
    margin: 0;
}
#bookingsys div.row div.select,
#bookingsys div.row select.select {
    float: left;
    color: #000;
}
#text-13 h3,
#text-18 h4.widget-title,
#bookingsys h3.widget-title,
#bookingsys h3 {
    font: 30px/33px 'Lobster', Arial, sans-serif;
    text-transform: None;
    color: #FFF;
    font-weight: 100;
    text-align: center;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
}
#text-14 li div {
    display: none;
}
#text-14 ul {
    font-family: 'OpenSansCondensedBold', Arial, sans-serif;
    margin: 0;
    margin-bottom: 2em;
}
#text-14 ul+a {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.clearer {
    display: block;
    clear: both;
}
article {
    clear: both;
    /*display:table-row; */
}
article main p {
    font: 13px/18px 'OpenSansRegular', Arial, sans-serif;
}
/*TABLES **/

table {
    max-width: 90%;
}
article .facilities table,
.home #facilities table {
    width: 90% !important;
    font-size: 12px;
    text-align: center;
}
article tbody tr:nth-child(odd) {
    /*    background-color:#E6EEF3; */
}
article tbody tr:first-child {
    /* 	background: #23588C; */
    /* 	color:#FFF; */
}
article table tr td {
    border: 1px solid #fff;
}
article .facilities table,
.home #facilities table {
    margin: 1em auto;
}
article .facilities table td,
.home #facilities table td {
    border: none;
}
article .sub-page tbody tr:first-child {
    background: none;
    color: #000;
}
article .facilities tbody tr:nth-child(odd) {
    background: none;
}
article .facilities tbody tr td,
.home #facilities table tr td {
    max-width: 20%;
}
article .facilities tbody tr td img,
.home #facilities table tr td img {
    max-width: 40%;
    height: auto;
}
@media (max-width: 768px) {
	article .facilities tbody tr td, .home #facilities article table tr td{
		display:block;
		min-width: 100%;		
	}
}
.entry-content img {
    height: auto;
    margin: 0 0 18px 0;
    max-width: 100%;
}
.entry-summary .attachment-thumbnail.wp-post-image {
    float: left;
    margin-right: 20px;
}
.alignleft,
img.alignleft {
    float: left;
    margin-right: 20px;
}
.alignright,
img.alignright {
    display: block;
    float: right;
    margin-left: 20px;
}
.aligncenter,
img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
}
.wp-caption {
    text-align: center;
    margin-bottom: 18px;
    max-width: 96%;
}
.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 5px;
}
.gallery img {
    margin: 0;
}
.wp-smiley {
    /* Prevent the smileys from breaking line-height */
    
    max-height: 12px;
    margin: 0 !important;
}
/********* INTERNAL WIFI STUFF .page-template-wifi-landing-page-php **********/

body.page-template-wifi-landing-page-php {
    background-image: none;
}
body.page-template-wifi-landing-page-php #secondary.wifi-widgets .row {
    width: 100%;
}
body.page-template-wifi-landing-page-php #secondary.wifi-widgets .widget-area {
    margin-bottom: 2vh;
}
body.page-template-wifi-landing-page-php nav#access,
body.page-template-wifi-landing-page-php nav#footer-menu {
    display: none;
}
body.page-template-wifi-landing-page-php #content {
    background: none;
}
.page-template-wifi-landing-page-php .grey {
    color: #FFF;
    background: #444;
}
body.page-template-wifi-landing-page-php #secondary .widget-title {
    color: black;
    text-shadow: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: None;
}
body.page-template-wifi-landing-page-php .site-branding {
    display: none;
}
body.page-template-wifi-landing-page-php #marketing {
    display: none;
}
body.page-template-wifi-landing-page-php #secondary .grey .widget-title {
    margin-right: 1em;
    float: left;
    clear: none;
    color: white;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 900
}
/*body.page-template-wifi-landing-page-php #secondary .grey > div{float:left;}*/

body.page-template-wifi-landing-page-php #secondary .grey div.textwidget {
    float: left;
}
body.page-template-wifi-landing-page-php #secondary .grey thead th {
    text-align: center;
}
body.page-template-wifi-landing-page-php .jumbotron h1 {
    display: block;
}
body.page-template-wifi-landing-page-php header#masthead #brandingwrapper {
    background: transparent;
}
body.page-template-wifi-landing-page-php header#masthead #brandingwrapper img {
    display: none;
}
body.page-template-wifi-landing-page-php #header-widgets {
    margin-top: 40px;
    float: right;
    text-align: right;
}
body.page-template-wifi-landing-page-php header#masthead #brandingwrapper aside img {
    display: inline;
}
body.page-template-wifi-landing-page-php header#masthead #brandingwrapper aside .widget-title {
    display: none;
}
body.page-template-wifi-landing-page-php header#masthead {
    height: 120px;
    background-image: url(images/sputnikhello.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 85%;
    background-color: #f9dc5c;
    min-height: 2vw;
}
body.page-template-wifi-landing-page-php footer {
    display: none;
}
#wifi-square img {
    width: 100%;
    height: auto;
}
#wifi-middle-widgets,
#wifi-middle-widgets .widget {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
#wifi-middle-widgets img {
    float: left;
    width: 100%;
    height: auto;
}
#wifi-middle-widgets span.temp {
    font-size: 30px;
    font-weight: bold;
    padding-top: 5px;
    display: block;
    float: right;
    margin-top: 5px;
    margin-right: 15px;
}
#wifi-middle-widgets tbody {
    padding-right: 5px;
    padding-bottom: 4px;
}
.wp_wund_conditions {
    display: none;
}
#wifi-top-widgets ul.tribe-venue-widget-list li {
    float: left;
    display: block;
    background: #ccc;
    border-radius: 4px;
    margin: 10px 4px;
    padding: 0 6px;
    color: #000;
    text-align: center;
    width: 24%;
}
#wifi-top-widgets .tribe-venue-widget-wrapper a {
    display: none;
}
#wifi-top-widgets ul.tribe-venue-widget-list li a {
    display: inline;
}
#wifi-top-widgets .tribe-venue-widget-venue-name {
    display: none;
}
body.page-template-wifi-landing-page-php .tribe-venu-widget-list li:hover {
    background: #f39494
}
body.page-template-wifi-landing-page-php .tribe-venu-widget-list li a {
    color: #000;
}
body.page-template-wifi-landing-page-php .tribe-venu-widget-list li .duration {
    display: none;
}
#wifi-top-widgets .widget-title {
    margin-top: 8px;
    font-size: 300%;
    max-width: 19%;
}
#wifi-top-widgets h4 {
    margin: 0;
    font-weight: normal;
}
#wifi-top-widgets p.tribe-events-widget-link a {
    background: red;
    color: white;
    border-radius: 4px;
    font-size: 20px;
    line-height: 35px;
    padding: 6px 4px;
}
#wifi-top-widgets p.tribe-events-widget-link a:hover {
    background: black;
}
div#main-navigtion.collapse.navbar-collapse {
    float: left;
}
@media (max-width: 768px) {
    nav#access,
    header#masthead #brandingwrapper {
        margin: 0;
    }
    #wifi-top-widgets ul.tribe-venue-widget-list li {
        float: none;
        display: inline;
        background: none;
        border-radius: none;
        margin: none;
        padding: 2px 0;
        color: #fff;
        text-align: left;
        width: auto;
    }
    .tribe-venue-widget-wrapper {
        clear: both;
    }
    ul.tribe-venue-widget-list {
        margin: 0;
        padding: 0;
    }
    #wifi-top-widgets {
        width: 100%;
    }
    #wifi-top-widgets .widget-title {
        width: 100%;
        clear: both;
        max-width: 100%;
        height:60px;
    }
    .site-branding {
        margin: 0;
        padding: 0;
    }
    .site-branding .logo {
        position: relative;
    }
    .site-branding .logo img {
        position: absolute;
        z-index: 999;
        left:0;
    }
    #header-widgets {
        display: none;
    }
    nav#access {
        padding-top: 1rem;
        color #444;

    }
    .home nav#access {
        padding-bottom: 2vh;
    }
    nav li {
        border: none;
        font-size: 8px;
    }
    .home #booking-navigation,
    .home #booking-navigation ul.dropdown-menu {
        display: block;
        position: relative;
        min-height: 300px;
    }
    .home ul.dropdown-menu {
        position: relative;
        display: block;
        width: 100%;
    }
    ul.dropdown-menu {
        background: orange;
        overflow: hidden;
        padding-right: 10px;
        border: none;
        border: none;
        border-radius: 0;
        -webkit-box-shadow: 0;
        box-shadow: 0;
        background-clip: padding-box;
        box-shadow: none;
    }
    ul.dropdown-menu ul li {
        width: 80%
    }
    div#main-navigtion.collapse.navbar-collapse {
        float: none;
        clear: both;
        margin-bottom: 50px;
    }
    nav#access li > a {
        padding: 3px 8px;
        width: 100%;
    }
    .home av#access #booking-navigtion li a.dropdown-toggle {
        font-size: 35px;
    }
    ul.dropdown-menu li a {
        color: #444;
        background: #fff;
        font-size: 8px;
        border-left: none;
    }
    .home span.caret {
        display: none;
    }
    #primary ul#menu-bookings .menu li:first-child {
        border: none;
    }
}
ul.tribe-venue-widget-list {
    list-style: none;
    padding-left: 0;
}
.tribe-venue-widget-list h4 {
    margin-bottom: 0;
}
#bookingsys .control-label,
#bookingsys .radio,
#bookingsys .checkbox,
#bookingsys .radio-inline,
#bookingsys .checkbox-inline {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 7px;
}
#bookingsys .radio,
#bookingsys .checkbox {
    min-height: 27px;
}
#bookingsys .form-group {
    margin-right: 15px;
    text-align: center;
    margin-top: 5px;
}
#bookingsys .form-control-static {
    /*     padding-top: 7px; */
}
secondary #bookingsys .control-label {
    font-size: 1.2rem;
}
#bookingsys .has-feedback .form-control-feedback {
    top: 0;
    right: 15px;
}
#bookingsys button.ui-datepicker-trigger {
    margin-left: 1ex;
}
.metaslider .theme-default .nivoSlider {
    /* height:280px; */
}
#headerbanner {
    display: none;
}
.home #headerbanner {
    display: block;
    padding-top: 70px;
    min-height: 83vh;
    overflow: hidden;
}
#headerbanner ul.pager {
    display: none;
}
.gallery img {
    margin: 0;
}
#gallery {
    margin-top: 40px;
    margin-bottom: 40px;
}
#gallery .carousel-inner .imagearea {
    max-height: 350px;
    overflow: hidden;
}
.carousel-caption {
    position: relative;
    width: 100%;
    right: auto;
    left: auto;
    bottom: auto;
    color: inherit;
    text-shadow: none;
    font-style: italic;
    height: 5em;
    font-size: 80%;
}
#gallery #slider .nav > li {
    width: auto;
    margin: 0;
    padding: 0;
}
#gallery #slider .nav > li.active > a {
    background: none;
}
#gallery #slider .nav > li > a {
    padding: 5px;
    margin-top: 5px;
}
#gallery #slider .nav > li > a > img {
    max-height: 50px;
    width: auto;
}
#gallery #slider ol {
    top: 310px;
}
ul.nav-tabs {
    margin: 0 auto;
}
.nav-tabs > li {
    border: 1px solid rgba(237, 70, 12, 1);
    background: rgba(256, 256, 256, 0.7);
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background: rgba(237, 70, 12, 1);
    border-radius: 0;
    color: #fff;
    border: none;
    margin: 0;
}
.nav-tabs > li.active > a {
    background: rgba(237, 70, 12, 1);
    border-radius: 0;
    color: #fff;
}
.tab-content > .active {
    border: 1px solid rgba(237, 70, 12, 1);
    background: rgba(256, 256, 256, 0.7);
    padding: 30px 15px;
}
.nav-tabs > li a:hover {
    background: rgba(237, 70, 12, 0.7);
    border-radius: 0;
    color: #fff;
}

.btn {
    border-color: rgba(237, 70, 12, 1);
}
.btn.book-now {
    margin-top: 30px;
}
.accordion-toggle{
}

.btn-info, .accordion-toggle {
    background-color: rgba(237, 200, 12, 1);
    border-color: rgba(237, 70, 12, 1);
}
.accordion-toggle:hover,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    background-color: #fc3;
    border-color: rgba(237, 70, 12, 1);
    color: rgba(237, 70, 12, 1);
}
.btn-default {
    background-color: rgba(237, 70, 12, 1);
    border-color: rgba(256, 256, 256, 1);
}
.btn-large {
    font-size: 200%;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.slidr-container {
    height: 250px;
}
.slidr-container.default .slidr-items-container,
.slidr-container.default,
.slidr-item,
.slidr-container.default .slidr-item {
    height: 250px;
    max-height: 350px;
}
.slidr-container.default .slidr-info-hover,
.slidr-container.default .slidr-item .slidr-item-info {
    position: relative;
    top: 0;
    opacity: 1;
}
.slidr-container figcaption {
    padding-top: 5px;
}
footer#colophon {
    background-color: rgba(237, 70, 12, 1);
    color: #fff;
    padding-bottom: 15px;
    overflow: hidden;
    text-align: center;
}
footer#colophon a {
    color: #fff;
}
html body.custom-background {
    background: none;
}
div.withwrapper {
    padding: 0;
    background-size: 100%;
}
.withwrapper h1 {
    margin-top: -70px;
    margin-bottom: 20px;
}
.accordion-toggle:before,
.more-link:before,
.collapseomatic:before {
    position: absolute;
    left: 0px;
    bottom: -1px;
    width: 45px;
    top: -1px;
    border-right: 2px solid rgba(237, 70, 12, 1);
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\e114";
    padding-top: 15px;
    font-size: 20px;
    color:  rgba(237, 70, 12, 1);
}
.accordion-toggle,
.more-link,
.collapseomatic {
   
   border-radius: 5px;
    position: relative;
    display: block;
    clear: both;
    color: rgba(237, 70, 12, 1);
    border: 2px solid rgba(237, 70, 12, 1);
    font-weight: bold;
    max-width: 400px;
    margin: 1ex auto;
    padding: 15px 50px;
    padding-right: 5px;
    text-align: center;
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    border: 1px solid rgba(0, 0, 0, 0.25);
/*     color: #FFFFFF !important; */
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    background-color: #fc3;    
}
.accordion-group .accordion-toggle{
/* 	float:left; */
/* 	margin:0; */
/* 	clear:none; */
/* 	display:block; */
	}
.accordion-body{
clear:both;
}
a.accordion-toggle:hover,
a.more-link:hover {
    background-color: rgba(256, 20, 12, 1);
    color: #FC3;
    text-decoration:none;
}
.tab-content {
    margin-bottom: 30px;
}
.sub-page .tab-content p {
    text-align: left !important;
}
time.updated,
.byline {
    display: none;
}
.super-rss-reader-widget{
	display:block;
	overflow:hidden;
	}

.srr-style-none .srr-item{
	width:30%;
	float:left;
	margin-right:3%;
	text-align:left;
	}

.srr-item .srr-title {
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	}	
.srr-item .srr-title a{
	text-decoration:none;
}	
.srr-item p:nth-of-type(3) {
display:none;
}	
#secondary .srr-summary a{
margin: 15px auto;
clear: left;
display: block;
max-width: 50%;
border-radius: 4px;
}	
@media (max-width: 768px) {
    .more-link,
    .collapseomatic {
/*         margin-left: -35px; */
    }
.srr-style-none .srr-item{
	width:100%;
	}    
  #facilities  table {
    max-width: 90%;
    margin:1em 0;
    margin-left: -35px;
}
}
iframe {
    max-width: 90% !important
}

#ui-datepicker-div{display:none;}

#three-cols{
	padding-bottom:15px;
	}
	
.emotive{
	position:relative;
	}	
	
.en .fr{display:none;}
.fr .en{display:none;}